algorithm: DANN
criterion: Calibration
criterion_final: 0.996740440527598
dataset: PPBR
hparams:
  discr_lr: 0.5786023749209355
  discr_weight_decay: 0.01
  lambda_reg: 0.003829955325328809
  lr: 0.0454629791230861
  mlp_depth: 4
  mlp_width: 512
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 1.9660209692280795e-08
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.001
representation: ChemBERTa
seed: 8
test_calibration_Spearman_0: 0.9877097606658936
test_calibration_Spearman_1: 0.999342679977417
test_calibration_Spearman_2: 0.9989287853240967
test_calibration_Spearman_final: 0.9877097606658936
test_extra_mae_0: 95632.5625
test_extra_mae_1: 303019.03125
test_extra_mae_2: 228842.1875
test_extra_mae_final: 95632.5625
test_extra_pearson_0: -0.15583454072475433
test_extra_pearson_1: -0.1731620728969574
test_extra_pearson_2: 0.17041270434856415
test_extra_pearson_final: -0.15583454072475433
test_extra_r2_0: -5754130432.0
test_extra_r2_1: -53702197248.0
test_extra_r2_2: -30922502144.0
test_extra_r2_final: -5754130432.0
test_extra_spearman_0: -0.13463139533996582
test_extra_spearman_1: -0.15616543591022491
test_extra_spearman_2: 0.14974649250507355
test_extra_spearman_final: -0.13463139533996582
test_performance_MAE_0: 95632.5625
test_performance_MAE_1: 303019.03125
test_performance_MAE_2: 228842.1875
test_performance_MAE_final: 95632.5625
train_val_split: Scaffold
trial_seed: 9843
val_calibration_Spearman_0: 0.992095947265625
val_calibration_Spearman_1: 0.9995599389076233
val_calibration_Spearman_2: 0.9985654354095459
val_calibration_Spearman_final: 0.992095947265625
val_extra_mae_0: 98871.9375
val_extra_mae_1: 309277.5
val_extra_mae_2: 234431.59375
val_extra_mae_final: 98871.9375
val_extra_pearson_0: -0.025414569303393364
val_extra_pearson_1: -0.14987127482891083
val_extra_pearson_2: 0.08751878887414932
val_extra_pearson_final: -0.025414569303393364
val_extra_r2_0: -13758643200.0
val_extra_r2_1: -90405396480.0
val_extra_r2_2: -55047364608.0
val_extra_r2_final: -13758643200.0
val_extra_spearman_0: -0.06406611949205399
val_extra_spearman_1: -0.17819218337535858
val_extra_spearman_2: 0.06447586417198181
val_extra_spearman_final: -0.06406611949205399
val_performance_MAE_0: 98871.9375
val_performance_MAE_1: 309277.5
val_performance_MAE_2: 234431.59375
val_performance_MAE_final: 98871.9375
